Summary:	A program to manipulate Intel microcode update collections
Name:		iucode-tool
Version:	2.3.1
Release:	1
License:	GPL v2+
Group:		Base
URL:		https://gitlab.com/iucode-tool/iucode-tool
Source0:	http://http.debian.net/debian/pool/contrib/i/iucode-tool/%{name}_%{version}.orig.tar.xz
# Source0-md5:	63b33cc0ea1f8c73b443412abbf39d6f
ExclusiveArch:	%{ix86} %{x8664} x32

%description
iucode_tool is a program to manipulate microcode update collections
for Intel® i686 and X86-64 system processors, and prepare them for use
by the Linux kernel.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS CONTRIBUTING ChangeLog NEWS README TODO
%attr(755,root,root) %{_sbindir}/iucode_tool
%{_mandir}/man8/iucode_tool.8*
%changelog
* Fri May 25 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/iucode-tool.git;a=log;h=master

* Fri May 25 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 5ed3e85
- up to 2.3.1; enable on x32

* Fri Jan 05 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 1d8c9a0
- rel 1; more docs

* Fri Jan 05 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 5c2c9e6
- initial

